[General]
Title=Daydream café
Artist=Gochuumon wa Usagi desu ka - Petit Rabbit's
Album=
Composer=
Year=
Track=
GenreID=-1
Copyright=
Comment=
Source=1,I,Gochuumon wa U_sagi desu ka N.mp3
EffectCount=3
LanguageID=
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=Hoël
InfoScreenBmp=

[Materials]
MatCount=3
Mat0=FREESCPT.TTF
Mat1=Gochuumon wa U_sagi desu ka N.mp3
Mat2=Gochuumon wa Usagi desu ka.avi

[Eff1]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=Gochuumon wa Usagi desu ka.avi
PlayAtStart=1
SeekTime=0
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=107,124,148,168,209,251,269,306,342,352,367,389,407,426,447,466,489,529,568,628,667,688,706,726,753,807,835,850,889,908,948,991,1007,1027,1089,1111,1129,1148,1171,1188,1209,1230,1248,1262,1353,1369,1389
Sync1=1408,1430,1455,1475,1494,1511,1534,1556,1570,1590,1610,1629,1652,1678,1699,1712,1755,1788,1809,1828,1850,1866,1883,1903,1924,1936,1945,1963,1989,2008,2019,2030,2075,2111,2133,2150,2166,2193,2205,2230,2251
Sync2=2269,2287,2310,2345,2391,2429,2448,2466,2484,2507,2523,2549,2570,2627,2669,2687,2710,2731,2751,2774,2794,2816,2829,2873,2908,2929,2953,2972,2992,3010,3028,3046,3054,3072,3082,3101,3121,3136,3153,3194,3229
Sync3=3276,3287,3301,3312,3325,3356,3376,3398,3407,3430,3452,3464,3509,3541,3564,3592,3608,3629,3649,3669,3686,3690,3730,3764,3812,3831,3867,3892,3907,3928,4006,4029,4048,4066,4086,4108,4129,4146,4167,4190,4209
Sync4=4229,4246,4268,4286,4345,4362,4369,4408,4423,4428,4470,4505,4530,4545,4563,4585,4607,4627,4650,4669,4688,4709,4728,4740,4765,4788,4807,4825,4848,4869,4885,4887,4908,4925,4931,4947,4968,4987,5000,5011,5020
Sync5=5028,5052,5065,5090,5107,5152,5160,5169,5186,5206,5226,5245,5269,5278,5303,5328,5353,5386,5427,5473,5488,5510,5550,5592,5630,5651,5673,5707,5749,5791,5808,5828,5867,5889,5906,5930,5967,6007,6029,6069,6107
Sync6=6128,6146,6165,6188,6207,6227,6245,6286,6326,6387,6427,6446,6464,6489,6511,6531,6549,6567,6609,6646,6671,6709,6746,6766,6787,6852,6871,6890,6909,6927,6948,6968,6990,7007,7030,7072,7090,7109,7149,7168,7187
Sync7=7205,7249,7288,7310,7350,7387,7404,7431,7452,7471,7492,7510,7526,7571,7608,7669,7708,7727,7748,7768,7787,7793,7814,7832,7852,7887,7926,7947,7988,8030,8051,8070,8127,8168,8191,8210,8231,8249,8267,8284,8308
Sync8=8350,8359,8368,8388,8409,8426,8445,8469,8509,8530,8551,8573,8587,8607,8631
Font=FREESCPT.TTF*40
ActiveColor=#27C2EFFF
InactiveColor=#FFFFFFFF
FrameColor=#EDCDAD
InactiveFrameColor=#000000
FrameType=Frame3
Alignment=Center
Trajectory=PlainBottomToTop*1.41421*1*0.5*1
SelTextEffect=PushOneTime*2.37841*1*1*0.125
OffsetX=0
OffsetY=-30
OffsetZ=65
IsFade=1
AspectRatio=1.1
IsFill=0
NbAnim=22
Anim0=3051|ChgColActiveColor:TargetColor=#AE4252FF,FadeTime=0|ChgColInactiveColor:TargetColor=#D8FFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#F1CDB8,FadeTime=0
Anim1=3161|ChgColActiveColor:TargetColor=#27C2EFFF,FadeTime=0|ChgColInactiveColor:TargetColor=#FFFFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#EDCDAD,FadeTime=0|ChgColInactiveFrameColor:TargetColor=#000000,FadeTime=0
Anim2=3689|ChgColActiveColor:TargetColor=#AE4252FF,FadeTime=0|ChgColInactiveColor:TargetColor=#D8FFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#F1CDB8,FadeTime=0
Anim3=3826|ChgColActiveColor:TargetColor=#27C2EFFF,FadeTime=0|ChgColInactiveColor:TargetColor=#FFFFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#EDCDAD,FadeTime=0|ChgColInactiveFrameColor:TargetColor=#000000,FadeTime=0
Anim4=4583|ChgColActiveColor:TargetColor=#AE4252FF,FadeTime=0|ChgColInactiveColor:TargetColor=#D8FFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#F1CDB8,FadeTime=0
Anim5=4618|ChgColActiveColor:TargetColor=#27C2EFFF,FadeTime=0|ChgColInactiveColor:TargetColor=#FFFFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#EDCDAD,FadeTime=0|ChgColInactiveFrameColor:TargetColor=#000000,FadeTime=0
Anim6=4736|ChgColActiveColor:TargetColor=#AE4252FF,FadeTime=0|ChgColInactiveColor:TargetColor=#D8FFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#F1CDB8,FadeTime=0
Anim7=4771|ChgColActiveColor:TargetColor=#27C2EFFF,FadeTime=0|ChgColInactiveColor:TargetColor=#FFFFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#EDCDAD,FadeTime=0|ChgColInactiveFrameColor:TargetColor=#000000,FadeTime=0
Anim8=4886|ChgColActiveColor:TargetColor=#AE4252FF,FadeTime=0|ChgColInactiveColor:TargetColor=#D8FFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#F1CDB8,FadeTime=0
Anim9=4928|ChgColActiveColor:TargetColor=#27C2EFFF,FadeTime=0|ChgColInactiveColor:TargetColor=#FFFFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#EDCDAD,FadeTime=0|ChgColInactiveFrameColor:TargetColor=#000000,FadeTime=0
Anim10=4982|ChgColActiveColor:TargetColor=#AE4252FF,FadeTime=0|ChgColInactiveColor:TargetColor=#D8FFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#F1CDB8,FadeTime=0
Anim11=5130|ChgColActiveColor:TargetColor=#27C2EFFF,FadeTime=0|ChgColInactiveColor:TargetColor=#FFFFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#EDCDAD,FadeTime=0|ChgColInactiveFrameColor:TargetColor=#000000,FadeTime=0
Anim12=5276|ChgColActiveColor:TargetColor=#AE4252FF,FadeTime=0|ChgColInactiveColor:TargetColor=#D8FFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#F1CDB8,FadeTime=0
Anim13=5839|ChgColActiveColor:TargetColor=#27C2EFFF,FadeTime=0|ChgColInactiveColor:TargetColor=#FFFFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#EDCDAD,FadeTime=0|ChgColInactiveFrameColor:TargetColor=#000000,FadeTime=0
Anim14=6508|ChgColActiveColor:TargetColor=#AE4252FF,FadeTime=0|ChgColInactiveColor:TargetColor=#D8FFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#F1CDB8,FadeTime=0
Anim15=6558|ChgColActiveColor:TargetColor=#27C2EFFF,FadeTime=0|ChgColInactiveColor:TargetColor=#FFFFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#EDCDAD,FadeTime=0|ChgColInactiveFrameColor:TargetColor=#000000,FadeTime=0
Anim16=7068|ChgColActiveColor:TargetColor=#AE4252FF,FadeTime=0|ChgColInactiveColor:TargetColor=#D8FFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#F1CDB8,FadeTime=0
Anim17=7122|ChgColActiveColor:TargetColor=#27C2EFFF,FadeTime=0|ChgColInactiveColor:TargetColor=#FFFFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#EDCDAD,FadeTime=0|ChgColInactiveFrameColor:TargetColor=#000000,FadeTime=0
Anim18=7790|ChgColActiveColor:TargetColor=#AE4252FF,FadeTime=0|ChgColInactiveColor:TargetColor=#D8FFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#F1CDB8,FadeTime=0
Anim19=7840|ChgColActiveColor:TargetColor=#27C2EFFF,FadeTime=0|ChgColInactiveColor:TargetColor=#FFFFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#EDCDAD,FadeTime=0|ChgColInactiveFrameColor:TargetColor=#000000,FadeTime=0
Anim20=8347|ChgColActiveColor:TargetColor=#AE4252FF,FadeTime=0|ChgColInactiveColor:TargetColor=#D8FFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#F1CDB8,FadeTime=0
Anim21=8546|ChgColActiveColor:TargetColor=#27C2EFFF,FadeTime=0|ChgColInactiveColor:TargetColor=#FFFFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#EDCDAD,FadeTime=0|ChgColInactiveFrameColor:TargetColor=#000000,FadeTime=0
TextCount=45
Text0=Ko/ko/ro pyon/pyon ma/chi?
Text1=Ka/n/ga/e/ru fu/ri shi/te mou cho/tto chi/ka/dzu/i/cha/e
Text2=Ka/n/tan ni ha o/shi/e/nai
Text3=Ko/n/na/ni su/ki na ko/to ha na/i/sho na/no
Text4=
Text5=Fu/wa/fu/wa do/ki/do/ki na/i/sho de/su yo
Text6=Ha/ji/me ga ka/n/ji/n tsu/u/n/da tsu/u/n/da
Text7=Fu/wa/fu/wa do/ki/do/ki na/i/sho da/tte
Text8=I/ta/zu/ra e/ga/o de pyon/pyon
Text9=
Text10=To/bi/ra a/ke/ta to/ta/n mi/shi/ra/nu se/ka/i he to
Text11=(so/n/na no na/i yo) a/ri/e/na/i
Text12=So/re ga a/ri/e/ru ka/mo mi/ru/ku i/ro no i/ji/gen
Text13=
Text14=(koo/hii ka/ppu)  no/zo/i/ta/ra
Text15=Wa/ta/shi ga wa/ta/shi wo mi/tsu/me/te/ma/shi/ta
Text16=Na/n/de? na/n/de? fu/ta/ri i/ru?  (u/so !)
Text17=
Text18=Ko/ma/ri/ma/su ne  (ki/tto)   o/n/na/ji shu/mi  (da/ka/ra)
Text19=
Text20=Da/re wo  (mi/tsu/me/ru no ? ki/mi de/sho !)
Text21=
Text22=Ki/mi da/ke mi/te/ru yo
Text23=
Text24=(ko/re ha yu/me ka/ppu no yu/me no/mi/ho/shi/te o/shi/ma/i?)
Text25=
Text26=I/tsu/mo pyon/pyon ka/nou !
Text27=Ta/no/shi/sa mo/to/me/te mou cho/tto ha/ji/ke/cha/e  (pyon/pyon to)
Text28=
Text29=
Text30=
Text31=I/ssho na/ra su/te/ki daai!
Text32=Ki/mi ni i/wa/se/ta/i ka/ra  (ii/na/sai)
Text33=
Text34=
Text35=
Text36=Ko/ko/ro pyon/pyon ma/chi?
Text37=Kan/ga/e/ru fu/ri shi/te mou cho/tto chi/ka/dzu/i/cha/e  (pyon/pyon to)
Text38=
Text39=Kan/tan ni ha o/shi/e/nai
Text40=Kon/na/ni su/ki na ko/to ha
Text41=
Text42=(su/ki da/tte ko/to wa... wa/wa/wa !)
Text43=
Text44=na/i/sho na/no
InSync=1

[Eff3]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=107,124,148,168,209,251,269,306,367,389,407,426,447,466,489,529,568,628,688,706,726,753,807,850,889,908,948,1007,1027,1089,1111,1129,1148,1171,1188,1209,1230,1248,1262,1353,1389,1408,1430,1455,1475,1494
Sync1=1511,1534,1556,1570,1590,1610,1652,1678,1699,1712,1755,1788,1809,1828,1850,1866,1883,1903,1924,1936,1945,1963,1989,2008,2019,2030,2075,2111,2133,2150,2166,2193,2205,2230,2251,2287,2310,2345,2391,2429,2448
Sync2=2466,2484,2507,2549,2570,2627,2669,2731,2751,2774,2794,2816,2829,2873,2908,2929,2953,2972,2992,3028,3046,3054,3072,3082,3101,3121,3136,3153,3194,3229,3276,3287,3301,3312,3325,3356,3376,3398,3407,3430,3452
Sync3=3464,3509,3541,3564,3592,3629,3649,3669,3686,3690,3730,3764,3812,3831,3892,3907,3928,4006,4066,4086,4146,4167,4190,4209,4229,4246,4268,4286,4345,4362,4369,4408,4423,4428,4470,4505,4530,4545,4563,4585,4607
Sync4=4627,4669,4688,4709,4728,4740,4765,4788,4807,4825,4848,4869,4885,4887,4908,4925,4931,4968,4987,5000,5011,5020,5028,5052,5090,5107,5152,5169,5186,5206,5226,5245,5269,5278,5303,5328,5353,5427,5473,5488,5510
Sync5=5592,5630,5651,5673,5707,5749,5791,5808,5828,5867,5889,5906,5930,5967,6007,6029,6069,6128,6146,6165,6207,6227,6245,6286,6326,6387,6427,6446,6464,6489,6511,6531,6549,6567,6609,6646,6671,6709,6746,6787,6852
Sync6=6890,6909,6927,6948,6968,6990,7007,7030,7072,7090,7109,7149,7168,7187,7205,7249,7288,7310,7350,7404,7431,7452,7471,7492,7510,7526,7571,7608,7669,7727,7748,7768,7787,7793,7814,7832,7852,7887,7926,7947,7988
Sync7=8051,8070,8127,8168,8191,8210,8231,8249,8267,8284,8308,8350,8359,8368,8388,8409,8426,8445,8469,8509,8530,8551,8587,8607,8631,9004
Font=Times New Roman*546
ActiveColor=#27C2EFFF
InactiveColor=#FFFFFFFF
FrameColor=#EDCDAD
InactiveFrameColor=#000000
FrameType=Frame3
Alignment=Center
Trajectory=PlainTopToBottom*1.41421*1*0.5*1
SelTextEffect=NoEffect*1*1*1*1
OffsetX=0
OffsetY=35
OffsetZ=100
IsFade=1
AspectRatio=1.1
IsFill=1
NbAnim=23
Anim0=3051|ChgColActiveColor:TargetColor=#AE4252FF,FadeTime=0|ChgColInactiveColor:TargetColor=#D8FFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#F1CDB8,FadeTime=0
Anim1=3161|ChgColActiveColor:TargetColor=#27C2EFFF,FadeTime=0|ChgColInactiveColor:TargetColor=#FFFFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#EDCDAD,FadeTime=0|ChgColInactiveFrameColor:TargetColor=#000000,FadeTime=0
Anim2=3689|ChgColActiveColor:TargetColor=#AE4252FF,FadeTime=0|ChgColInactiveColor:TargetColor=#D8FFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#F1CDB8,FadeTime=0
Anim3=3826|ChgColActiveColor:TargetColor=#27C2EFFF,FadeTime=0|ChgColInactiveColor:TargetColor=#FFFFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#EDCDAD,FadeTime=0|ChgColInactiveFrameColor:TargetColor=#000000,FadeTime=0
Anim4=4583|ChgColActiveColor:TargetColor=#AE4252FF,FadeTime=0|ChgColInactiveColor:TargetColor=#D8FFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#F1CDB8,FadeTime=0
Anim5=4618|ChgColActiveColor:TargetColor=#27C2EFFF,FadeTime=0|ChgColInactiveColor:TargetColor=#FFFFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#EDCDAD,FadeTime=0|ChgColInactiveFrameColor:TargetColor=#000000,FadeTime=0
Anim6=4736|ChgColActiveColor:TargetColor=#AE4252FF,FadeTime=0|ChgColInactiveColor:TargetColor=#D8FFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#F1CDB8,FadeTime=0
Anim7=4771|ChgColActiveColor:TargetColor=#27C2EFFF,FadeTime=0|ChgColInactiveColor:TargetColor=#FFFFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#EDCDAD,FadeTime=0|ChgColInactiveFrameColor:TargetColor=#000000,FadeTime=0
Anim8=4886|ChgColActiveColor:TargetColor=#AE4252FF,FadeTime=0|ChgColInactiveColor:TargetColor=#D8FFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#F1CDB8,FadeTime=0
Anim9=4928|ChgColActiveColor:TargetColor=#27C2EFFF,FadeTime=0|ChgColInactiveColor:TargetColor=#FFFFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#EDCDAD,FadeTime=0|ChgColInactiveFrameColor:TargetColor=#000000,FadeTime=0
Anim10=4982|ChgColActiveColor:TargetColor=#AE4252FF,FadeTime=0|ChgColInactiveColor:TargetColor=#D8FFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#F1CDB8,FadeTime=0
Anim11=5130|ChgColActiveColor:TargetColor=#27C2EFFF,FadeTime=0|ChgColInactiveColor:TargetColor=#FFFFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#EDCDAD,FadeTime=0|ChgColInactiveFrameColor:TargetColor=#000000,FadeTime=0
Anim12=5276|ChgColActiveColor:TargetColor=#AE4252FF,FadeTime=0|ChgColInactiveColor:TargetColor=#D8FFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#F1CDB8,FadeTime=0
Anim13=5839|ChgColActiveColor:TargetColor=#27C2EFFF,FadeTime=0|ChgColInactiveColor:TargetColor=#FFFFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#EDCDAD,FadeTime=0|ChgColInactiveFrameColor:TargetColor=#000000,FadeTime=0
Anim14=6508|ChgColActiveColor:TargetColor=#AE4252FF,FadeTime=0|ChgColInactiveColor:TargetColor=#D8FFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#F1CDB8,FadeTime=0
Anim15=6558|ChgColActiveColor:TargetColor=#27C2EFFF,FadeTime=0|ChgColInactiveColor:TargetColor=#FFFFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#EDCDAD,FadeTime=0|ChgColInactiveFrameColor:TargetColor=#000000,FadeTime=0
Anim16=7068|ChgColActiveColor:TargetColor=#AE4252FF,FadeTime=0|ChgColInactiveColor:TargetColor=#D8FFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#F1CDB8,FadeTime=0
Anim17=7122|ChgColActiveColor:TargetColor=#27C2EFFF,FadeTime=0|ChgColInactiveColor:TargetColor=#FFFFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#EDCDAD,FadeTime=0|ChgColInactiveFrameColor:TargetColor=#000000,FadeTime=0
Anim18=7790|ChgColActiveColor:TargetColor=#AE4252FF,FadeTime=0|ChgColInactiveColor:TargetColor=#D8FFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#F1CDB8,FadeTime=0|ChgColActiveColor:TargetColor=#AE4252FF,FadeTime=0|ChgColInactiveColor:TargetColor=#D8FFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#F1CDB8,FadeTime=0
Anim19=7840|ChgColActiveColor:TargetColor=#27C2EFFF,FadeTime=0|ChgColInactiveColor:TargetColor=#FFFFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#EDCDAD,FadeTime=0|ChgColInactiveFrameColor:TargetColor=#000000,FadeTime=0|ChgColActiveColor:TargetColor=#27C2EFFF,FadeTime=0|ChgColInactiveColor:TargetColor=#FFFFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#EDCDAD,FadeTime=0|ChgColInactiveFrameColor:TargetColor=#000000,FadeTime=0
Anim20=8347|ChgColActiveColor:TargetColor=#AE4252FF,FadeTime=0|ChgColInactiveColor:TargetColor=#D8FFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#F1CDB8,FadeTime=0
Anim21=8401|ChgColActiveColor:TargetColor=#27C2EFFF,FadeTime=0|ChgColInactiveColor:TargetColor=#FFFFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#EDCDAD,FadeTime=0|ChgColInactiveFrameColor:TargetColor=#000000,FadeTime=0
Anim22=8546|ChgColActiveColor:TargetColor=#27C2EFFF,FadeTime=0|ChgColInactiveColor:TargetColor=#FFFFFFFF,FadeTime=0|ChgColFrameColor:TargetColor=#EDCDAD,FadeTime=0|ChgColInactiveFrameColor:TargetColor=#000000,FadeTime=0
TextCount=33
Text0=こ/こ/ろ/ぴょん/ぴょん/待/ち？
Text1=考/え/る/ふ/り/し/て もう/ちょ/っと/近/づ/い/ちゃ/え
Text2=簡/単/に/は/教/え/ない
Text3=こ/ん/な/に/好/き/な/こ/と/は/内/緒/な/の
Text4=
Text5=ふ/わ/ふ/わ/ど/き/ど/き/内/緒/で/す/よ
Text6=は/じ/め/が/か/ん/じ/ん つ/ー/ん/だ/つ/ー/ん/だ
Text7=ふ/わ/ふ/わ/ど/き/ど/き/内/緒/だ/って
Text8=い/た/ず/ら/笑/顔/で/ぴょん/ぴょん
Text9=
Text10=扉/開/け/た/と/た/ん 見/知/ら/ぬ/世/界/へ/と
Text11=(そ/ん/な/の/な/い/よ) あ/り/え/な/い
Text12=そ/れ/が/あ/り/え/る/か/も ミ/ル/ク/色/の/異/次/元
Text13=(コー/ヒー/カ/ップ) 覗/い/た/ら
Text14=
Text15=私/が/私/を/見/つ/め/て/ま/し/た
Text16=な/ん/で？/な/ん/で？/ふ/た/り/い/る？ (う/そ！)
Text17=困/り/ま/す/ね (き/っと) お/ん/な/じ/趣/味 (だ/か/ら)
Text18=誰/を (見/つ/め/る/の？/君/で/しょ！)
Text19=君/だ/け/見/て/る/よ
Text20=(こ/れ/は/夢 カ/ップ/の/夢 飲/み/ほ/し/て/お/し/ま/い？)
Text21=
Text22=い/つ/も/ぴょん/ぴょん/可/能！
Text23=楽/し/さ/求/め/て もう/ちょ/っと/は/じ/け/ちゃ/え (ぴょん/ぴょん/と)
Text24=一/緒/な/ら/素/敵/だーい！
Text25=君/に/言/わ/せ/た/い/か/ら (言い/な/さい)
Text26=こ/こ/ろ/ぴょん/ぴょん/待/ち？
Text27=考/え/る/ふ/り/し/て もう/ちょ/っと/近/づ/い/ちゃ/え (ぴょん/ぴょん/と)
Text28=
Text29=簡/単/に/は/教/え/ない
Text30=こん/な/に/好/き/な/こ/と/は
Text31=(好/き/だ/って/こ/と/は…/わ/わ/わ！)
Text32=内/緒/な/の
InSync=1

[MP3Music]
NumTracks=0

